Version 0.7ht-pre22 (14.06.2013) Atmolight:(Test-Thread) 500HD/800(se)/7020HD/7025/8000 «Dual Core»

  • Quote

    Original von boncye
    hat sonst keiner das problem mit den falschen farben?


    Gehabt....


    Bei mir hat nur eine komplettes neu flashen des Images die falschen Farben
    beseitigt.



    Wollinator

  • Update: HT Version läuft nun seit Montag ununterbrochen ohne Fehler. Klingt nach einer öffentlichen Testversion ...


    :D


    Mamba


    PS: Zum Problem mit den Falschfarben habe ich grad keine Idee. Die Farbberechnung ist nicht imageabhängig und nutzt auf keine Libs ...

    checking for long long... yes
    checking for long double... yes
    +++ Divide By Cucumber Error. Stopping. +++

    Edited 2 times, last by mamba0815 ().

  • Quote

    Original von mamba0815
    Update: HT Version läuft nun seit Monat ununterbrochen ohne Fehler. Klingt nach einer öffentlichen Testversion ...


    Dann lade sie mal wacker hoch :hurra:.
    Es ist Wochenende und ich habe zeit zum testen.
    Freu mich.

  • Ja ich muss zugeben, auch bei mir sind Falschfarben, letzte Version hats mit sich gebracht, die davor war astrein. Naja downgrade wollt ich nich und warte auch schon gespannt auf nächste Version in der Hoffnung es läuft dann wieder alles korrekt, also Mamba, wenn was hast was stable is dann bitte her damit ;) Danke!

  • Quote

    Original von mamba0815
    Update: HT Version läuft nun seit Monat ununterbrochen ohne Fehler. Klingt nach einer öffentlichen Testversion ...


    Na Los. Wir warten :top:

  • Warten sollten aber derzeit nur die DM8000k User. Eine andere Version gibt es derzeit noch nicht. Sorry.

    checking for long long... yes
    checking for long double... yes
    +++ Divide By Cucumber Error. Stopping. +++

  • Quote

    Original von mamba0815
    Warten sollten aber derzeit nur die DM8000k User. Eine andere Version gibt es derzeit noch nicht. Sorry.


    Auch OK. Ich hab Zeit :tongue:

  • Morgen,




    Ich bin auch bereit:)



    Gruß

    PIONEER 5090 H
    PANASONIC TH-42 STW 60

  • Könnte man die Version dann nicht auch für die 800se nehmen, Prozzi is doch gleich oder?

  • Nein, kann man nicht, da der Prozessor nicht gleich ist. Ich kann die HT Version aber auch für die DM800se/DM500HD erzeugen. Ist nur etwas Arbeit, die ich erst investiere, wenn die HT Version für die DM8000 sauber läuft.


    Mamba

    checking for long long... yes
    checking for long double... yes
    +++ Divide By Cucumber Error. Stopping. +++

  • Das klingt ja schon ganz gut. Wirste denn die "neue" heute noch bereitstellen?


    Mit den "Falschfarben" kann ich nicht bestätigen, das war nur bei der 0.4 Version. Mit der 0.4a geht alles bestens auf meiner DM8000 :hurra:


    Warte gespannt auf die neue Version :tongue:


    magnum1795

  • Ich habe jetzt eine Idee, was der Grund für die Falschfarben sein könnte. Mal schauen ...

    checking for long long... yes
    checking for long double... yes
    +++ Divide By Cucumber Error. Stopping. +++

  • Quote

    Original von magnum1795


    Mit den "Falschfarben" kann ich nicht bestätigen, das war nur bei der 0.4 Version. Mit der 0.4a geht alles bestens auf meiner DM8000 :hurra:
    :tongue:


    magnum1795


    Ich hatte weder mit der 4.0 noch mit der 4.0a Falschfarben.
    Läuft alles wie es soll....
    Wie immer mamba: nice work :hurra:

  • So,


    anbei die erste offizielle Beta der HT-Version. Tut NUR auf der DM8000, d.h. alle anderen können es sich sparen, die Version doch zu installieren, denn der Grabber verwendet DMA, was nur die DM8000 benötigt. Außerdem tut NUR der LTRB Modus und NUR das Atmolight. Andere Modi und Karatelight: no go!


    Ich hoffe die Version tut bei euch. Ohne Gewähr, weil ich gerade wenig zum Testen komme. Auf meinem Testsystem tut sie 1A. > 3 mio Zyklen ohne Restart des Daemons.


    Die noch fehlenden Modi und der Support für Karatelight wird sukzessive hinzugefügt. Bitte etwas Geduld.
    BITTE POSTET HIER DIE AUSGABE des DAEMONs, insb. fps1 und fps2 bei 576i, 720p und 1080i interessieren mich.


    Mamba


  • welches image nutzt du?
    hast du eine 800se?
    das falschfarbenproblem scheint ein 800se problem zu sein

  • habs jetzt noch mal mit älteren versionen getestet:


    0.3 läuft ja auf der 800se noch gar ned ...
    und in der
    0.4 passen die farben einwandfrei :hurra:

  • Das stimmt wohl. :D

    checking for long long... yes
    checking for long double... yes
    +++ Divide By Cucumber Error. Stopping. +++

  • Quote

    Original von boncye


    welches image nutzt du?
    hast du eine 800se?
    das falschfarbenproblem scheint ein 800se problem zu sein


    Falschfarben waren mit Ozoon, laufen tut es jetzt mit Merlin2.
    Das ganze auf einer 800hd.


    Ich glaube allerdings nicht, das es Image abhängig ist, denn irgendwann lief es auch mal
    Mit Ozoon bei mir.


    W.